SPI每周一课(47) - 卸载HF相关 - Smartplant Instrumentation智慧工厂仪表解决方案 - 鹰图技术 - Powered by Discuz!
搜索

[分享] SPI每周一课(47) - 卸载HF相关

[复制链接]
16510

   发表于 2020-2-19 13:56:05 | 显示全部楼层 |阅读模式
SPI 在一台电脑上默认是只有一个版本的,但是如果2个项目有不同版本要求的话,怎么办呢?
当然云技术、虚拟桌面平台是可以解决,不过抛开这个。

对于 SPI 2016 SP1开始,HF对兼容性的影响不大。客户端安装某个HF,与服务器端的HF版本可以不一致。
比如服务器里的版本是2016 SP1 HF7,客户端可以是 2016 SP1, 2016 SP1 HF4。无法是你的客户端享受不了HF7中修复的一些BUG而已。
比较灵活。不像之前的版本,如果服务器是HF7,那客户端也必须是HF7。

另外,如果一个项目要求的是2016版本,而非SP1版本。那就要卸载原来的。
打开控制面板的“程序与功能”,点击“查看已安装的更新”


在里面可以看到安装过的HF和SP1(如果有)

然后,可以根据需要依次卸载HF或者SP1,就可以将SPI的客户端版本进行降级。回头有需要再安装SP1或者对应的HF,进行升级即可。

而不要直接在“卸载或更改程序中”,去卸载SPI,这样就直接把主程序给卸载了。再安装时就比较麻烦。





本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

0条回复

返回列表
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|鹰图技术 ( 京ICP备16041111号-1

GMT+8, 2020-8-6 05:34 , Processed in 0.079222 second(s), 24 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表